<?php
class Grupo{
    private $idGrupo;
    private $Nome;
    private $Sigla;
    private $Descricao;
    
    private $Auditoria;
    
    public function __construct($idGrupo    = "",
                                $Nome       = "",
                                $Sigla      = "",
                                $Descricao  = "") {
        $this->idGrupo   = $idGrupo;
        $this->Nome      = $Nome;
        $this->Sigla     = $Sigla;
        $this->Descricao = $Descricao;
    }
    
    public function getIdGrupo(){
        return $this->idGrupo;
    }
    
    public function getNome(){
        return $this->Nome;
    }
    public function setNome($nome){
        $this->Nome = $nome;
    }
    
    public function getSigla(){
        return $this->Sigla;
    }
    public function setSigla($sigla){
        $this->Sigla = $sigla;
    }
    
    public function getDescricao(){
        return $this->Descricao;
    }
    public function setDescricao($descricao){
        $this->Descricao = $descricao;
    }
    
    public function getAuditoria(){
        return $this->Auditoria;
    }
    public function setAuditoria(Auditoria $objAuditoria){
        $this->Auditoria = $objAuditoria;
    }
    
}